Description

History

#1 - 12/06/2011 10:11 AM - Jan Dolinár

- Assignee set to Jan Dolinár

I guess I could do that, if you don't mind. I became quite intimate with that file format lately :)

#2 - 01/15/2012 08:49 PM - Lionel Orry

Yep, I guess Jan is totally aware of the format :)

Aside note, just to remember: we should clearly state in this document the behaviour of flags propagation with dotted/non-dotted flags, because I

remember having a long discussion with Jan about the topic and it seems important to me.

#3 - 05/29/2012 07:35 PM - Jan Dolinár

So I finally committed first draft of the .upp format documentation. It took such a long time mainly because I already wrote it once and then accidentally

deleted :-/ Anyway, please review it for both grammatical and factual errors...

#4 - 05/29/2012 07:35 PM - Jan Dolinár

- Status changed from New to In Progress

#5 - 09/09/2012 11:40 AM - Miroslav Fidler

- Priority changed from Normal to Immediate

#6 - 09/09/2012 12:39 PM - Miroslav Fidler

- Status changed from In Progress to Approved
